PHPの更新

以前から、PHPを更新する旨のメッセージが!
鬱陶しいので、昨日、7.3.10 に更新しました。
案の定、プラグインでLightbox Plus Colorbox が機能しない。残念!